# Settings

Default Policy
Default Display
Default Verbosity
Default Save Report Path
Previous path
Select a path
Current default save report path
Default load files Path
Previous path
Select a path
Current default load files path
Default save policy Path
Previous path
Select a path
Current default save policy path
Default load policy Path
Previous path
Select a path
Current default load policy path
Default save display Path
Previous path
Select a path
Current default save display path
Default load display Path
Previous path
Select a path
Current default load display path